<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>

            .row {
              display: flex;
            }

            .column {
              flex: 50%;
            }

            html, body {
                width: 800px;
                height: 300px;
                padding-top: 0px;
                padding-left: 10px;
                background-color: #FFFFFF;
            }

            .switch {
                position: relative;
                display: inline-block;
                width: 90px;
                height: 40px;
            }
            .switch input {
                opacity: 0;
                width: 0;
                height: 0;
            }

            .slider {
                position: absolute;
                cursor: pointer;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                background-color: #FF0000;
                -webkit-transition: .4s;
                transition: .4s;
            }

            .slider:before {
                position: absolute;
                font-size: 15px;
                height: 34px;
                width: 34px;
                left: 4px;
                bottom: 4px;
                background-color: white;
                -webkit-transition: .4s;
                transition: .4s;
            }

            input:checked + .slider {
                background-color: #00FF00;
            }

            input:focus + .slider {
                box-shadow: 0 0 1px #000000;
            }

            input:checked + .slider:before {
                -webkit-transform: translateX(34px);
                -ms-transform: translateX(34px);
                transform: translateX(50px);
            }

            .slider.round {
                border-radius: 34px;
            }

            .slider.round:before {
                border-radius: 50%;
            }

            .SW-ON {
                background-color: #00FF00;
                border-color: #000000;
            }

            .SW-OFF {
                background-color: #FF0000;
                border-color: #000000;
            }

            .pulse {
                border-color: #000000;
            }

        </style>
    </head>
    <body>

        <h1><center>CPX400DP Remote Control</center></h1>

        <div class="row">
            <div class="column">
                <h2>Channel 1</h2><br>
                <form action="/" method="POST">
                    POWER:
                    <input type="submit" name="SW1" value="ON" class="SW-ON">
                    <input type="submit" name="SW1" value="OFF"class="SW-OFF">
                </form><br>
                <form action="/" method="POST">
                    VOLTAGE:
                    <input type="test" name="V1">
                    <input type="submit" name="" value="V" class="pulse">
                </form><br>
                <form action="/" method="POST">
                    CURRENT:
                    <input type="test" name="I1">
                    <input type="submit" name="" value="A" class="pulse">
                </form><br>
                <p>The current status is $S1</p>
            </div>

            <div class="column">
                <h2>Channel 2</h2><br>
                <form action="/" method="POST">
                    POWER:
                    <input type="submit" name="SW2" value="ON" class="SW-ON">
                    <input type="submit" name="SW2" value="OFF" class="SW-OFF">
                </form><br>
                <form action="/" method="POST">
                    VOLTAGE:
                    <input type="test" name="V2">
                    <input type="submit" name="" value="V" class="pulse">
                </form><br>
                <form action="/" method="POST">
                    CURRENT:
                    <input type="test" name="I2">
                    <input type="submit" name="" value="A" class="pulse">
                </form><br>
                <p>The current status is $S2</p>
            </div>

        </div>
    </body>
</html>

